<?php get_header(); ?>

<div id="content" class="row">

	<div id="main" class="col-xs-12 col-md-8 col-lg-9" role="main">
			<?php
            if ( have_posts() ) : while ( have_posts() ) : the_post();
            ?>
    <article class="article-inner bgw">
        <header class="attachment-meta">

            <h1><?php the_title_attribute(); ?></h1>

        </header>
            <div class="entry-content">
                <div class="post_content">
                <div class="entry-attachment">
                    <?php if ( wp_attachment_is_image( $post->id ) ) :
                        $att_image = wp_get_attachment_image_src( $post->id, "full"); ?>

                    <p class="attachment">
                       <a href="<?php echo esc_url(wp_get_attachment_url( $post->id )); ?>"
                       title="<?php the_title(); ?>"
                       rel="attachment"><img src="<?php echo esc_url($att_image[0]);?>"
                       width="<?php echo esc_attr($att_image[1]);?>"
                       height="<?php echo esc_attr($att_image[2]);?>"
                       class="attachment-medium"
                       alt="<?php $post->post_excerpt; ?>" /></a>
                    </p>

                        <?php else : ?>

                        <a href="<?php echo esc_url(wp_get_attachment_url($post->ID)) ?>"
                           title="<?php echo esc_attr( get_the_title($post->ID), 1 ) ?>"
                           rel="attachment"><?php echo esc_url( wp_get_attachment_url(
                                                  $post->guid) ); ?></a>

                    <?php endif; ?>

                </div>
            </div>
		            <footer>

                        <?php spiral_notebook_display_post_meta(); ?>

                    </footer>
<?php
	           $comments = get_comments(array(
				'status' => 'approve',
                'post_id' => get_the_ID()
                ));
				$args = array(
						'reverse_top_level' => false
						);
				get_comments($args, $comments);

				// comment form template
				comment_form();
?>
		<?php endwhile; ?>

		<?php else : ?>

		<?php get_template_part( 'nothing' ); ?>

		<?php endif; ?>
            </div>
        </article>
	</div>
        <div id="asidebar" class="col-xs-12 col-md-4 col-lg-3">
            <?php dynamic_sidebar( 'sidebar-right' ); ?>
        </div>

</div>

<?php get_footer(); ?>